/* 2-spaltig
**************************/
.two-columns {
  clear:both;
}
.two-columns .col-1 {
  float:left;
  width:160px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
  margin:0 20px 0 0;
}
.two-columns .col-2 {
  float:left;
  width:340px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
}

/* 2-spaltig
**************************/
.two-columns-11 {
  clear:both;
}
.two-columns-11 .col-1 {
  float:left;
  width:250px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
  margin:0 20px 0 0;
}
.two-columns-11 .col-2 {
  float:left;
  width:250px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
}

/* 3-spaltig
**************************/
.three-columns {
  clear:both;
}
.three-columns .col-1,
.three-columns .col-2 {
  float:left;
  width:160px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
  margin:0 20px 0 0;
}
.three-columns .col-3 {
  float:left;
  width:160px;
  min-height: 5px;
  height: auto !important;
  height: 5px;
}

/* Artikel
**************************/
.articles {
  clear:both;
}
.article {
  border-top:solid #b9c9dd 1px;
  padding:20px 0 0 0;
  margin:0 0 5px 0;
}

/* Artikel, 3-spaltig
**************************/
.articles-three-columns {
  width:540px;
}
.articles-three-columns .article {
  width:160px;
  float:left;
  margin:0 20px 15px 0;
}

/* Artikel, Klangbeispiele
**************************/
.articles-mp3 {
  width:540px;
}
.articles-mp3 .article {
  float:left;
  width:160px;
  margin:0 20px 0 0;
}
.articles-mp3 h2 {
  font-size:12px;
  line-height:15px;
  font-weight:bold;
  height:50px;
  margin:0 0 5px 0;
}
.articles-mp3 .player {
  height:24px;
  width:160px;
  display:block;
  background:#000;
  margin:0 0 10px 0;
}
.articles-mp3 audio {
  height:25px;
  width:160px;
  display:block;
  margin:0 0 10px 0;
}
.articles-mp3 .text {
  height:80px;
  margin:0 0 10px 0;
}
.articles-mp3 .text p {
  margin:0;
}

/* Artikel, Downloads
**************************/
.articles-download .category {
  clear:both;
  margin:0 0 30px 0;
}
.articles-download h2.cat {
  clear:both;
}
.articles-download p,
.articles-download ul {
  margin-bottom:5px;
}
.articles-download a.button {
  background:-moz-linear-gradient(top, #eee, #ddd);
  background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#eeeeee,endColorStr=#dddddd);
  display:block;
  color:#000;
  padding:4px 10px;
  width:100px;
  border:solid #aaa 1px;
  -moz-border-radius:5px;
  -moz-box-shadow:0 0 3px #aaa;
}
.articles-download a.button:hover {
  background:-moz-linear-gradient(top, #e8e8e8, #d8d8d8);
  background:-webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#d8d8d8));
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#e8e8e8,endColorStr=#d8d8d8);
  -moz-box-shadow:0 0 3px #2D94D5;
  text-decoration:none;
}


.articles-download a.button:focus {
  background:-moz-linear-gradient(top, #2D94D6, #0F4B91);
  -xmoz-box-shadow:0 0 3px #2D94D5;
  background:-webkit-gradient(linear, left top, left bottom, from(#2D94D6), to(#0F4B91));
  -webkit-box-shadow:0 0 3px #2D94D5;
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2D94D6,endColorStr=#0F4B91);
  color:#fff;
  border-color:#0F4B91;
}

/* Artikel, Shop
**************************/
.articles-shop {
  width:540px;
}
.articles-shop .article {
  width:250px;
  float:left;
  margin:0 20px 20px 0;
}
.articles-shop-full .article {
  width:520px;
  float:none;
}
.articles-shop .odd1 {
  clear:both;
}
.articles-shop .article h2 {
  font-size:12px;
  font-weight:bold;
  margin:0 0 5px 0;
  min-height:40px;
}
.articles-shop .article .image {
  float:left;
  width:75px;
  margin:0 10px 0 0;
}
.articles-shop .article .text {
  float:left;
  width:165px;
}
.articles-shop .article .artnr {
  margin:0 0 5px 0;
}
.articles-shop .article .price,
.article-shop-detail .price {
  font-weight:bold;
  font-size:18px;
}
.articles-shop .article .price span,
.article-shop-detail .price span {
  display:block;
  font-size:10px;
  font-weight:normal;
}
.articles-shop .article .special-offer,
.article-shop-detail .special-offer {
  color:#EA0000;
}

.articles-shop .article input.button {
}

/* Checkout
**************************/
p.checkout {
  width:540px;
  margin:0 0 15px 0;
  height:30px;
  line-height:30px;
}
p.checkout a,
p.checkout span {
  display:block;
  float:left;
  width:125px;
  text-align:center;
  background:#d9ecfd;
  margin:0 10px 0 0;
}

p.checkout .checkout_step_1_1 {
  background:#2D94D5;
  color:#fff;
}

ul.payments {
  margin:0 0 15px 0;
  padding:0;
  list-style-type:0;
}
ul.payments li {
  margin:0;
  padding:10px 0;
  background:transparent;
  border-bottom:solid #b9c9dd 1px;
}
ul.payments li input {
  cursor:pointer;
}
ul.payments li label {
  font-weight:bold;
  cursor:pointer;
}

/* Formulare
**************************/
form p {
 clear:both;
  margin:0 0 5px 0;
}

fieldset {
  margin:0 0 25px 0;
  padding:10px 0 0 0;
  border:0;
  border-top:solid #b9c9dd 1px;
}
fieldset legend {
  font-size:12px;
  font-weight:bold;
  margin:0 0 0 0;
  padding:0 5px 0 0;
}

label.block,
span.label-block {
  display:block;
}
label.indent,
span.label-indent {
  width:100px;
  margin:0 10px 0 0;
  float:left;
}
.required label:after,
.required-span span.label:after,
.required-span span.label-indent:after,
.required-span span.label-block:after {
  content:'*';
}
input.text,
textarea {
  width:250px;
  margin:1px;
  padding:3px;
  border:solid #a2a4a5 1px;
}
input.text:focus,
textarea:focus {
  margin:0;
  border:solid #2D94D5 2px;
}
textarea {
  width:350px;
  height:120px;
}
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
input.button {
  margin:0;
  padding:3px 5px;
  border:solid #aaa 1px;
  cursor:pointer;
  background:-moz-linear-gradient(top, #eee, #ddd);
  background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#ddd));
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#eeeeee,endColorStr=#dddddd);
  color:#000;
  -moz-border-radius:5px;
  -moz-box-shadow:0 0 3px #aaa;
  -webkit-border-radius:5px;
  -webkit-box-shadow:0 0 3px #aaa;
}
input.button:hover {
  background:-moz-linear-gradient(top, #e8e8e8, #d8d8d8);
  -moz-box-shadow:0 0 3px #2D94D5;
  background:-webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#d8d8d8));
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#eeeeee,endColorStr=#dddddd);
  -webkit-box-shadow:0 0 3px #2D94D5;
}
input.button:focus {
  background:-moz-linear-gradient(top, #2D94D6, #0F4B91);
  -xmoz-box-shadow:0 0 3px #2D94D5;
  background:-webkit-gradient(linear, left top, left bottom, from(#2D94D6), to(#0F4B91));
  -webkit-box-shadow:0 0 3px #2D94D5;
  filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr=#2D94D6,endColorStr=#0F4B91);
  color:#fff;
  outline:0;
  border-color:#0F4B91;
}

input.left {
  float:left;
}
input.right {
  float:right;
}
input.plz {
  width:50px;
}
input.ort {
  width:190px;
}

select {
  width:258px;
  margin:1px;
  padding:3px;
  border:solid #a2a4a5 1px;
}

.sendmail_emptyfield1 label,
label.sendmail_emptyfield1 {
  color:#f00;
}
.sendmail_emptyfield1 input.text,
input.sendmail_emptyfield1,
.sendmail_emptyfield1 textarea {
  border-color:#f00;
}
.message {
  border:solid #f6e468 1px;
  background:#ffffdb;
  padding:5px;
  margin:0 0 .8em 0;
}
.shop_emptyfield_1 label,
label.shop_emptyfield_1 {
  color:#f00;
}
.shop_emptyfield_1 input.text,
input.shop_emptyfield_1,
.shop_emptyfield_1 textarea {
  border-color:#f00;
}